Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::ScalarQuantizer::DistanceComputer Member List

This is the complete list of members for faiss::ScalarQuantizer::DistanceComputer, including all inherited members.

compute_code_distance(const uint8_t *code1, const uint8_t *code2)=0 | faiss::ScalarQuantizer::DistanceComputer | pure virtual
compute_distance(const float *x, const uint8_t *code)=0 | faiss::ScalarQuantizer::DistanceComputer | pure virtual
~DistanceComputer() (defined in faiss::ScalarQuantizer::DistanceComputer) | faiss::ScalarQuantizer::DistanceComputer | inline virtual